<% if !@category.blank? %>
    $("#products_list").html("<%= escape_javascript(render('/ps_admin/product/partials/products')) %>");
<% else %>
    $("#product_show_active").html("<%= escape_javascript(render('/ps_admin/product/partials/set_active')) %>");
<% end %>
